@font-face {
    font-family: 'Montserrat-Medium';
    src:url('../fonts/webfonts_Montserrat-Medium/Montserrat-Medium.ttf.woff') format('woff'),
    url('../fonts/webfonts_Montserrat-Medium/Montserrat-Medium.ttf.svg#Montserrat-Medium') format('svg'),
    url('../fonts/webfonts_Montserrat-Medium/Montserrat-Medium.ttf.eot'),
    url('../fonts/webfonts_Montserrat-Medium/Montserrat-Medium.ttf.eot?#iefix') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat-Black';
    src: url("../fonts/Montserrat_Black/Montserrat Black.eot?#iefix") format('embedded-opentype'),
    url("../fonts/Montserrat_Black/Montserrat Black.ttf"),
    url("../fonts/Montserrat_Black/Montserrat Black.woff") format('woff');
    font-weight: normal;
    font-style: normal;
}

/*****************Modifs générales pour les textes********************/
body {
    font-family: 'Montserrat-Medium', "Times New Roman", sans-serif;
}


.black{
    font-family: 'Montserrat-Black', 'Montserrat-Medium', 'Times New Roman', sans-serif;
}


.font-size-text{
    font-size: 1em;
}

.font-size-subtitle{
    font-size: 1.5em;
}

.font-size-title{
    font-size: 2em;
}

.font-size-breadcrumb{
    font-size: 1.2rem;
}


@media (min-width: 650px) {
    .containerMobile {
        display: none;
    }
    .lineHeight{
        line-height: 2.8rem;
    }

    .carousel-caption{
        bottom: 9rem;
    }

    .heightTitleBlog{
        height: 70px;
    }

    .copyright{
    flex-direction: row;
    }

    .paddingTestimonials{
        padding-left: 100px;
        padding-right: 100px;
    }

}

@media (max-width: 650px) {
    .containerDesktop {
        display: none;
    }

    .copyright{
        flex-direction: column;
    }

}

@media screen and (max-width: 450px) {

    .responsive-text{
        font-size: 60px;
    }

    .banPodcast{
        height: 400px;
    }

    .carousel-caption{
        bottom: 4rem;
    }

    .heightTitleBlog{
        height: auto;
    }

    .paddingTestimonials{
        padding-left: 45px;
        padding-right: 45px;
    }
}

/************************ Couleurs ***********************/

.bgOrangeIntense{
    background-color:  #FCD498;
}

.bgOrangeOconfor{
    background-color: #FABB5B;
}

.bgOrangeNuanceOconfor{
    background-color: #FDE5C1;
}

.bgBleuOconfor{
    background-color: #6792CC;
}

.BleuOconfor{
    color: #445b79;
}

.BleuNuance{
    background-color: #C6D6EC;
}

.orangeOconfor{
    color: #FABB5B;
}

.bleuPaypal{
    background-color: #7190CA;
}

.btnSite{
    border-radius: 80px;

}

.btnSite:hover{
    background-color: #477bcd;
    color: #fbfbfb;
}

.btnblog{
    background-color: transparent;
    border-color: #FABB5B;
    border-width: 0.125rem;
}

.saisie{
    border-color: #445b79;
    border-width: 0.125rem;
    border-radius: 80px;
}

.btnSite:focus{
    background-color: #477bcd;
    color: #fbfbfb;
}

.btnDon:hover {
    background-color: #FABB5B;
}
.accordionBtn:focus{
    background-color: #ffffff;

}

.accordionBtn:active{
    border: none;
    border-color: black;
}

.themeColor{
    color: #539F33;
}


/*************** Mise en page ***********************/


.marges{
    width: 90vw;
}

.margesHeader{
    width: 93vw;
}

#btn-back-to-top {
    position: fixed;
    bottom: 6vh;
    right: 6vh;
    font-size: 3vh;
    display: none;
    z-index: 2;
    border-radius: 2rem;
}



/*************************Modifs pour les images****************************/
.ImgIndexCircle{
    max-width: 200px;
    max-height: 200px;
    object-fit: cover
}

/*.ImgIndexCircle:hover{*/
/*    transform: scale(1.1);*/
/*    transition: all 0.1s ease;*/
/*}*/

.ImgMembersPresentation{
    height: 180px;
    width: 180px;
    object-fit: cover
}
/*************************    modifs pour le survol **************************/

.survol{
    transition: all 0.1s ease;
    cursor: pointer;
}

.survol:hover{

    box-shadow: 5px 6px 6px 2px #e9ecef;
    transform: scale(1.05);

}

.survolSansOmbre:hover{
    transition: all 0.5s ease;
    cursor: pointer;
    transform: scale(1.05);
    z-index: 1;

}

.bfvh{
    backface-visibility: hidden;
}



/************************* modifs pour le Header/navbar ************************/

.nav-item{
    font-weight: bolder;
font-size: 1.5rem;
}

.tw{
    color: white;

}

.nav-item :hover{
    background-color: #FABB5B;
    font-weight: bolder;
}

.nav-link:hover{
    color: black;
}

.nav-item.active {
    background-color: #FABB5B;
}

/************************* footer ************************/

.footer-nav:hover{
    text-decoration : underline;
}

/************************* carousel ************************/


.carousel-taille{
    width: 50%; /*put your desired width*/
    height: 15%; /*put your desired width*/
    margin-right: -6vw; /*put your desired top margin*/
    margin-left: -6vw; /*put your desired top margin*/
    border-radius: 1rem;
}

.carousel .carousel-indicators button {
    width: 20px;
    height: 20px;
    border-radius: 50%;
}

/************************* reseaux sociaux ************************/

.facebook{
    background-image: url("../uploads/header_footer/facebook.jpg");
    background-size: cover;
    height: 25px; /* La hauteur souhaitée pour l'image de fond */
    width:25px;

}

.facebook:hover{
    background-image: url('../uploads/header_footer/facebook_hover.jpg');
}

.twitter{
    background-image: url("../uploads/header_footer/twitter.jpg");
    background-size: cover;
    height: 25px; /* La hauteur souhaitée pour l'image de fond */
    width:25px;

}

.twitter:hover{
    background-image: url('../uploads/header_footer/twitter_hover.jpg');
}

.linkedin{
    background-image: url("../uploads/header_footer/linkedin.jpg");
    background-size: cover;
    height: 25px; /* La hauteur souhaitée pour l'image de fond */
    width:25px;

}

.linkedin:hover{
    background-image: url('../uploads/header_footer/linkedin_hover.jpg');
}

.instagram{
    background-image: url("../uploads/header_footer/instagram.jpg");
    background-size: cover;
    height: 25px; /* La hauteur souhaitée pour l'image de fond */
    width:25px;

}

.instagram:hover{
    background-image: url('../uploads/header_footer/instagram_hover.png');
}

.youtube{
    background-image: url("../uploads/header_footer/youtube.jpg");
    background-size: cover;
    height: 25px; /* La hauteur souhaitée pour l'image de fond */
    width:25px;

}

.youtube:hover{
    background-image: url('../uploads/header_footer/youtube_hover.jpg');
}

/*****************************************************************************
*******************************************************************************
********************************Page d'acceuil du site ************************
*******************************************************************************
*******************************************************************************/

/************************************************ Modifs pour les cadres/containers*/



.banPodcast {
    background-color: #000000;
    background-image: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)),
    url('../uploads/podcastAcceuil.jpg');
    background-position: center;
    background-size: cover;
    height : 500px;
    color: #ffffff;
    padding: 1em;
    padding-left: 4em;
}

.banTestimonials {
    background-color: #000000;
    background-image: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)),
    url('../uploads/pageProject/banniereProjet.jpg');
    background-position: center;
    background-size: cover;
    height : 400px;
    color: #ffffff;
    padding: 1em;
    padding-left: 4em;
}
